<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="author" content="Paula Garcia Dopico">
    <meta name="description" content="ejercicio 6">
    <link rel="icon" type="image/x-icon" href="cont/favicon.ico">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario</title>
</head>

<body>
    <form action="nada.php">
        <fieldset>
            <legend>Ficha de la pelicula</legend>
            <label for="title">Titulo:</label>
            <input type="text" id="title" name="title"><br>
            <label for="director">Director:</label>
            <input type="text" id="director" name="director"><br>
            <label for="date">Fecha de estreno:</label>
            <input type="date" id="date" name="date">
            <br>
            <label for="archivo">Póster</label>
            <input type="file" id="archivo" name="archivo"><br>
            <label for="nversion">versión:</label><br>
            <input type="checkbox" id="version1" name="">
            <label for="version1">IMAX</label>
            <input type="checkbox" id="version2" name="version2">
            <label for="version2">3D</label>
            <input type="checkbox" id="version3" name="">
            <label for="version3">Full HD</label>
            <br>
            <label for="clas">Clasificacion:</label><br>
            <input type="checkbox" id="clas1" name="clas1">
            <label for="clas1">TP</label>
            <input type="checkbox" id="clas2" name="clas2">
            <label for="clas2">+12</label>
            <input type="checkbox" id="clas3" name="clas3">
            <label for="clas3">+15</label>
            <input type="checkbox" id="clas4" name="clas4">
            <label for="clas4">+18</label>
        </fieldset>
        <fieldset>
            <legend>Ficha de proyección</legend>
            <label for="sala">Sala:</label>
            <input type="text" id="sala" name="sala" list="nsala">
            <datalist id="nsala">
                <option value="cine de barrio" label="cine de barrio"></option>
                <option value="Cines Yelmo" label="Cines Yelmo"></option>
                <option value="Cinesa" label="Cinesa"></option>
                <option value="Cines Full HD" label="Cines Full HD"></option>
            </datalist><br>
            <textarea name="sala" id="textsala" cols="30" rows="10"
                placeholder="Escribe una breve sinopsis"></textarea><br>
            <select name="sala" id="selectsala">
                <option value="Ingles">English</option>
                <option value="Español">Español</option>
                <option value="Catala">Català</option>
            </select><br>
            <label for="time">Sesión</label>
            <input type="time" id="time" name="time"><br>
            <label for="projection">Días de proyección:</label><br>
            <select name="projection" id="projection" size="4">
                <option value="lunes">Lunes</option>
                <option value="martes">Martes</option>
                <option value="miercoles">Miercoles</option>
                <option value="jueves">Jueves</option>
                <option value="viernes">Viernes</option>
                <option value="sabado">Sabado</option>
                <option value="domingo">Domingo</option>
            </select><br>
            <label for="color">elige un color de fondo:</label>
            <input type="color" id="color" name="color"><br>
            <p>Puntuacion del público:
                <meter value="70" min="0" max="100" low="40" high="90" optimum="100">B+</meter>
            </p>

        </fieldset>
    </form>
</body>

</html>